lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From #LI JUN# <JLI...@e.ntu.edu.sg>
Subject RE: Lucene installation
Date Thu, 07 Aug 2014 16:25:40 GMT
Hi Fatemeh

There are multiple libraries in lucene, you have to import necessary ones for your need. As
far as I know, org.apache.lucene.analysis.standard.StandardAnalyzer is in the analysis project.
You try to add that one and try.

Jun

________________________________________
From: Fatemeh Lashkari <fl.5388@gmail.com>
Sent: Friday, August 08, 2014 12:14 AM
To: java-user@lucene.apache.org
Subject: Lucene installation

I want to install lucene-4.9.0. I create new java project in my eclipse
 and  I import core/src/java to my project  then import demo/src/java. But,
I got foollwing error what should I do?
import org.apache.lucene.analysis.standard.StandardAnalyzer; not regonize
import org.apache.lucene.queryparser.classic.QueryParser; not regonize

When I add them analysier and query parser to my project it did not
regonize other library

import javax.servlet.RequestDispatcher;
import org.antlr.runtime.ANTLRStringStream;
import org.objectweb.asm.Opcodes;

what should I do

--
Best Regards
Fatemeh
---------------------------------------------------------------------
To unsubscribe, e-mail: java-user-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-user-help@lucene.apache.org


Mime
View raw message